/******************
 Dark: #726659
 Light: #c2b59b
 Red: #bf2726
 *******************/

body {
	text-align: center;
	font-family: arial, verdana, Tahoma;
	font-size: 0.75em;
	padding: 0;
	margin: 0;
	background:  url(images/main-background.jpg) repeat-x left top;
	color: #666666;
        background-size: cover;
}

P {
	margin-top: 6px;
}

h1 {
	color:black;
	font-size: 140%;
	margin: 0 0 10px 0;
	border-bottom: 1.5px solid #8B742B;
	margin-top: 10px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	display: block;
}
h2 {
	font-size: 110%;
	padding: 0 0 10px 0;
	margin: 0;
}
h3 {
	font-size: 100%;
	padding: 0 0 10px 0;
	margin: 0;
}
h4 {
	font-size: 100%;
	padding: 0 0 10px 0;
	margin: 0;
}
h5 {
	font-size: 100%;
	padding: 0 0 10px 0;
	margin: 0;
}
h6 {
	font-size: 100%;
	padding: 0 0 10px 0;
	margin: 0;
}

.clear {
	height: 1px;
	line-height: 1px;
	clear: both;
}

div, img, table, form {
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 100%;
}

img {
	border: none;
	margin: 0px 5px 5px 0px;
}

ul {
	margin: 15px;
	list-style: none;
	list-style-image: url(images/bullet.gif);
}

li {
	margin: 1px;
}

a, a:visited {
	color: #ffd578;
        margin-left: 5px;
        
}

td {
	font-size: 105%;
}

.section{
	margin:0px 0 40px 0;
}

.moduletools {
	color: Red;
	font-weight: bold;
}

.moduletools a {
	color: Red;
	font-weight: bold;
}

#coolbytes, #coolbytes a, #coolbytes a:visited {
	color: #cccccc;
	text-decoration: none;
}

#coolbytes a:hover {
	color: #fff;
	text-decoration: underline;
}

/*start specific*/

#global {
	text-align: center;
	width: 100%;
}

#container {
	width: 900px;
	margin: auto;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #fff;
}

#header {
	position: relative;
	border-bottom: 5px solid white;
}

#logo-container {
	height:250px;
	position: relative;
	border-bottom: 5px solid white;
	background: url(images/spices.jpg) no-repeat -10px -10px;
	overflow: hidden;
        border-bottom: 3px solid #8B742B;
}

#logo {
	position:absolute;
	left:320px;
}

#description
{
	position:absolute;
	top:100px;
	right:50px;
	width:200px;
	font-weight:bold;
	font-size:140%;
	text-align: center;
	color:black;
}

#contacts
{
	color:#2e3b43;
	bottom:10px;
	right:50px;
	width:200px;
	font-weight:normal;
	font-size:120%;
	text-align: center;
}

#slides {
	
}

#menu {
	background-color: #C42828;
	height: 40px;
	border-bottom: 1px solid white;
}

#content {
	
}

#content-main {
	width: 525px;
	min-height: 200px;
	margin-top: 30px;
	margin-bottom: 10px;
	float: left;
	padding: 0px 20px 0px 30px;
}

#content-right {
	width: 270px;
	min-height: 200px;
	margin-top: 30px;
	margin-bottom: 10px;
	border-left: 2px solid #9f8447;
	float: left;
	padding: 0px 10px 0px 20px;
}

#footer {
	width: 900px;
	margin: auto;
	text-align: left;
	margin-top: -10px;
	margin-bottom: 0px;
	height: 25px;
        background-color: #C42828;
}

#footer-menu-float {
	float: right;
}

.gmap {
	color: Black;
	border: 2px solid #b0b5cc;
}

/**************
 Slideshow
 **************/
#slideshow {
	overflow: hidden;
	width: 900px;
	height: 300px;
}

.slideshow_images {
	width: 900px;
	height: 300px;
	overflow: hidden;
}

.address {
	color: #777777;
	padding-top: 10px;
}

/*****************
 Articles
 ******************/
ul.articlelist {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

ul.articlelist li {
	padding: 5px;
	clear: both;
	margin-bottom: 10px;
}

ul.articlelist h4 {
	margin-top: 10px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0px 5px 10px;
	display: block;
	background-color: #816a21;
	color:white;
}

ul.articlelist a {
	text-decoration: none;
}

ul.articlelist a.articleReadMore {
	text-decoration: none;
	float: right;
	padding-right: 5px;
	font-weight: bold;
}

.articlecontent h4 {
	margin-top: 10px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0px 5px 10px;
	display: block;
	background-color: #bf2726;
}

/*****************
 Downloads
 ******************/
ul.downloadslist {
	list-style: none;
	list-style-image: none;
	margin: 0 0 30px 0;
	padding: 0;
}

ul.downloadslist li {
	padding: 5px;
	clear: both;
	margin-bottom: 10px;
	color:white;
}

ul.downloadslist li img {
	vertical-align: middle;
	margin-top: 4px;
}

ul.downloadslist h4 {
	margin-top: 1px;
	background-color: #816a21;
	color:white;
	padding:10px;
}

ul.downloadslist a {
	text-decoration: none;
	color:white;
}

ul.downloadslist .articlesub {
	font-size: 10px;
}

/************************
 * Menu
 **********************/
.mainMenu
{
	font-weight:bold;
}

.mainMenu a, .mainMenu a:visited
{
	color:black;
}

.mainMenu ul
{
	margin:0 0 0 190px;
        padding:0;
	list-style:none;
}

.mainMenu ul li
{
	display:block;
	float:left;
	
}

.mainMenu ul li a
{
	display:block;
	text-decoration:none;
	padding:12px 15px;
	border-left:1px solid #fff;
}

.mainMenu ul li a:hover
{
	color:bisque;
}

.mainMenu ul li a.selected
{
	color:White;
}

.mainMenu ul li a.home
{
	border-left:none;
}

/**************************
 * footer menu
 **************************/
.footerMenu
{
	font-weight:normal;
}

.footerMenu ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.footerMenu ul li
{
	display:block;
	float:left;
        color: #ffd578;
        margin-right: 6px;
	
}

.footerMenu ul li a, footerMenu ul li a:hover, footerMenu ul li a:visited
{
	display:block;
	text-decoration:none;
	padding:0px;
	border-right:1px solid #676b81;
	padding:0px 12px;
}


.footerMenu ul li a.selected
{
}

.footerMenu ul li a.home
{
}

.footerMenu ul li li
{
}

.footerMenu ul li li a
{
}

.subMenu ul li
{
}

.subMenu ul li a
{
} 

#mywebsite > a:hover{
    color:#ef921c;
}

.section a:hover{
    color: #8F7E23;
}